	<?php 
error_reporting(0);
include '../Admin_config/connection.php';
include '../Admin_controllers/receipt.php';
if($page_name=="company"){
    
    $report_data = REPORT_FETCH_client_done("done");
//print_r($report_data);
if (isset($_POST["search"])) 
{
	$fromDate = date("Y-m-d",strtotime($_POST["from_date"]));
	$toDate =  date("Y-m-d",strtotime($_POST["to_date"]));


	$report_data = REPORT_FETCH_client_done_filter("done",$fromDate,$toDate);

	//print_r($report_data);

}
    
    
}else{
	$report_data = REPORT_FETCH("done");

if (isset($_POST["search"])) 
{
	$fromDate = date("Y-m-d",strtotime($_POST["from_date"]));
	$toDate =  date("Y-m-d",strtotime($_POST["to_date"]));


	$report_data = REPORT_vpp_FETCH("done",$fromDate,$toDate);

	//print_r($report_data);

}
}


?>